package tutorialJava.capitulo5.ej05_EjemploUsoVariableEstatica;

public class Usuario {

	private static int CONTADOR_USUARIOS = 1;
	private String id;

	public Usuario() {
		super();
		this.id = "Usuario_" + CONTADOR_USUARIOS;
		CONTADOR_USUARIOS++;
	}


	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	@Override
	public String toString() {
		return "Usuario [id=" + id + "]";
	}
	
	
}
